npm : 无法将“npm”项识别为 cmdlet、函数、脚本文件或可运行程序的名称

如图所示:出现上面的情况,有两种解决办法

1、因为VSCode权限不足,所以需要使用管理员权限运行VSCode;

2、若上面方法没有解决问题,说明node.js 出现问题,本人没有找到解决版本,就使用 最笨的方法卸载node,js ,重新安装

安装方式如下,安装的node.js 版本为12.16.4,路径如下:https://blog.csdn.net/weixin_38610651/article/details/108721957

©️2020 CSDN 皮肤主题: 大白 设计师:CSDN官方博客 返回首页